<?xml version="1.0" encoding="UTF-8"?>

<root><d s="SortSetting" v="1"><o k="GetSortProhibitAuto" t="b">f</o><o k="GetSortRadioFolder" t="b">f</o><o k="GetSortRadioLink" t="b">f</o><o k="GetSortRadioNothing" t="b">f</o><o k="GetSortSelectAuto" t="i">0</o></d></root>

